{% extends "base.twig" %}

{% block title %}Index
{% endblock %}
{% block head %}
	{{ parent() }}

{% endblock %}
{% block content %}
	<h1>Invoice</h1>
	<p class="important">
		Welcome on my awesome homepage.
	</p>
	<form action="" method="post">
		<label for="name"></label>
		<input type="text" name="name" id="name">
		<input type="submit">
	</form>
	{% if customerData %}
		<table>
			<thead>
				<tr>
					<th scope="col">Nom</th>
					<th scope="col">Mail</th>

				</tr>
			</thead>


			<tbody>
				{% for customer in customerData %}
					<tr>
						<td>{{ customer.name }}
						</td>
						<td>
							{{ customer.email }}</td>


					</tr>
				{% endfor %}
			</tbody>

		</table>

	{% else %}
		<p>Client non trouvé</p>
	{% endif %}
{% endblock %}{% endblock %}
